Bug 824734 - [abrt] empathy-3.4.2.1-1.fc17: Process /usr/libexec/empathy-call was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.1-1.fc17: Process /usr/libexec/empathy-call was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:45364cf63aaea7acf08db450840...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 01:49 EDT by Mikhail
Modified: 2013-07-31 14:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:43:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.39 KB, text/plain)
2012-05-24 01:49 EDT, Mikhail
no flags Details
File: maps (62.31 KB, text/plain)
2012-05-24 01:49 EDT, Mikhail
no flags Details
File: dso_list (19.69 KB, text/plain)
2012-05-24 01:49 EDT, Mikhail
no flags Details
File: build_ids (8.69 KB, text/plain)
2012-05-24 01:49 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-05-24 01:49:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
executable:     /usr/libexec/empathy-call
kernel:         3.3.6-3.fc17.i686.PAE
pid:            10547
pwd:            /
remote_result:  NOTFOUND
time:           Ср. 23 мая 2012 11:18:54
uid:            1000
username:       mikhail
var_log_messages: May 23 11:18:56 telecon17l abrt[10597]: Saved core dump of pid 10547 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-05-23-11:18:54-10547 (165933056 bytes)
xsession_errors: 

backtrace:      Text file, 75147 bytes
build_ids:      Text file, 8897 bytes
dso_list:       Text file, 20160 bytes
maps:           Text file, 63807 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:e24dec7c555429b35f81b5020b43ca07c0317386 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:56bd3e5fa88e9fe0ed76dca8193c8e991480f990 0x23d4c - [exe] -
:56bd3e5fa88e9fe0ed76dca8193c8e991480f990 0x26996 - [exe] -
:56bd3e5fa88e9fe0ed76dca8193c8e991480f990 0x269e4 - [exe] -
:56bd3e5fa88e9fe0ed76dca8193c8e991480f990 0x27771 - [exe] -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:56bd3e5fa88e9fe0ed76dca8193c8e991480f990 0x1eaf8 - [exe] -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xdbb8 g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x71e7a - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x8cc5f - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x1541af - libtelepathy-glib.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:56bd3e5fa88e9fe0ed76dca8193c8e991480f990 0x1d850 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-EoOoEJDr9V,guid=f358fa3995616db75e84db460000002b
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1337746801.906577-339904888
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-QjOFXe/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1256,unix/unix:/tmp/.ICE-unix/1256
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mikhail
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/mikhail/keyring-QjOFXe/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EoOoEJDr9V,guid=f358fa3995616db75e84db460000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-fPRCal/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1252
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-QjOFXe
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15713                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15713                15713                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[1489364]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1490175]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	02
:8:socket:[1489371]
:pos:	0
:flags:	02004002
:9:socket:[1489372]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:pipe:[1490740]
:pos:	0
:flags:	02004000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[1490191]
:pos:	0
:flags:	02004002
:14:socket:[1489454]
:pos:	0
:flags:	04002
:15:socket:[1489455]
:pos:	0
:flags:	04002
:16:socket:[1490197]
:pos:	0
:flags:	02004002
:17:socket:[1490894]
:pos:	0
:flags:	02
:18:socket:[1490895]
:pos:	0
:flags:	04002
:19:socket:[1489481]
:pos:	0
:flags:	02004002
:20:socket:[1489482]
:pos:	0
:flags:	02004002
:21:pipe:[1490506]
:pos:	0
:flags:	02004000
:22:pipe:[1490506]
:pos:	0
:flags:	02004001
:23:socket:[1490510]
:pos:	0
:flags:	02004002
:24:/home/mikhail/.cache/event-sound-cache.tdb.928ad44a76a7008e0260558b00000016.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.66
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.6-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 1955929 1904736 1286144 985423 985423
:/dev/sda5 /home ext4 4096 4096 27766364 3335028 1944641 6955008 6853677 6853677
:
Comment 1 Mikhail 2012-05-24 01:49:43 EDT
Created attachment 586549 [details]
File: backtrace
Comment 2 Mikhail 2012-05-24 01:49:49 EDT
Created attachment 586550 [details]
File: maps
Comment 3 Mikhail 2012-05-24 01:49:52 EDT
Created attachment 586551 [details]
File: dso_list
Comment 4 Mikhail 2012-05-24 01:49:55 EDT
Created attachment 586552 [details]
File: build_ids
Comment 5 Petr Kloutvor 2012-12-01 08:48:36 EST
1. launch empathy
2. videochat over google talk (there is no camera on my side)
3. contact has accepted my call
4. oops


backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 15:48:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:43:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.